.u-section-1 .u-sheet-1 {
  min-height: 235px;
}

.u-section-1 .u-group-1 {
  width: 866px;
  min-height: 220px;
  margin: 8px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 29px;
}

.u-section-1 .u-text-1 {
  margin: 3px 15px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-group-1 {
    min-height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-video-1 {
  width: 842px;
  height: 473px;
  margin: 19px auto 8px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-video-1 {
    width: 918px;
    height: 515px;
    margin-top: 28px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-video-1 {
    width: 708px;
    height: 415px;
    margin-top: 49px;
    margin-right: 0;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-video-1 {
    width: 535px;
    height: 313px;
    margin-top: 43px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-video-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 34px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-image: url("images/duolife-day-night.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 414px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 621px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 391px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 91px;
}

.u-section-4 .u-text-1 {
  margin: 21px 0;
} .u-section-5 {
  background-image: linear-gradient(to right, #478ac9, #eafdfc);
}

.u-section-5 .u-sheet-1 {
  min-height: 83px;
}

.u-section-5 .u-text-1 {
  width: 680px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 114px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 34px;
    margin-bottom: 25px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 185px;
}

.u-section-6 .u-text-1 {
  width: 849px;
  margin: 20px auto 40px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 578px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 10px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 207px;
  margin: 3px 0 0;
}

.u-section-7 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  margin: 30px 30px 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-7 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-7 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-7 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 131px;
    margin-top: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-2 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-image-3 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 295px;
    margin-top: 90px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 487px;
  }

  .u-section-7 .u-image-1 {
    height: 186px;
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-7 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 406px;
  }

  .u-section-7 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 578px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 10px auto 60px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 30px 30px 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-8 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-8 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-8 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1391px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 578px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 10px auto 60px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  margin: 30px 30px 0;
}

.u-section-9 .u-text-6 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-9 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-9 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-9 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-image-3 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 578px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 10px auto 60px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-5 {
  margin: 30px 30px 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-10 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-10 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-10 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-image-3 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-10 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: linear-gradient(to right, #eafdfc, #adcce9);
}

.u-section-11 .u-sheet-1 {
  min-height: 83px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  width: 255px;
  margin: 20px auto 23px;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 78px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 141px;
}

.u-section-12 .u-text-1 {
  margin: 21px 66px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 543px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 20px auto 20px 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-image-1 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-image-2 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-13 .u-text-4 {
  margin: 20px 30px 0;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-image-3 {
  height: 207px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-5 {
  margin: 30px 30px 0;
}

.u-section-13 .u-text-6 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-13 .u-image-1 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-13 .u-image-2 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-13 .u-image-3 {
    height: 171px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-image-2 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-13 .u-image-3 {
    height: 131px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-2 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-3 {
    height: 295px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 579px;
}

.u-section-14 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  grid-auto-rows: 100%;
  margin: 34px auto 7px 0;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 412px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-1 {
  margin: 27px 20px 0 0;
}

.u-section-14 .u-text-2 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-3 {
  margin: 27px 20px 0 0;
}

.u-section-14 .u-text-4 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-14 .u-container-layout-3 {
  padding: 30px;
}

.u-section-14 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-5 {
  margin: 27px 20px 0 0;
}

.u-section-14 .u-text-6 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-1 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-14 .u-image-2 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-text-3 {
    margin-right: 0;
  }

  .u-section-14 .u-text-4 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-14 .u-image-3 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-text-5 {
    margin-right: 0;
  }

  .u-section-14 .u-text-6 {
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-2 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-3 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-14 .u-list-1 {
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-2 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-3 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 607px;
}

.u-section-15 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  grid-auto-rows: 100%;
  margin: 22px auto 22px 0;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 412px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-15 .u-text-1 {
  margin: 27px 20px 0 0;
}

.u-section-15 .u-text-2 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-15 .u-text-3 {
  margin: 27px 20px 0 0;
}

.u-section-15 .u-text-4 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-15 .u-container-layout-3 {
  padding: 30px;
}

.u-section-15 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-15 .u-text-5 {
  margin: 27px 20px 0 0;
}

.u-section-15 .u-text-6 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-15 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-image-1 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-text-1 {
    margin-right: 0;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-15 .u-image-2 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-text-3 {
    margin-right: 0;
  }

  .u-section-15 .u-text-4 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-15 .u-image-3 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-text-5 {
    margin-right: 0;
  }

  .u-section-15 .u-text-6 {
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-2 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-3 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-15 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-image-2 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-image-3 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 647px;
}

.u-section-16 .u-list-1 {
  grid-template-rows: auto;
  height: auto;
  grid-auto-rows: 100%;
  margin: 34px auto 0 0;
}

.u-section-16 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 412px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-image-1 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-16 .u-text-1 {
  margin: 27px 20px 0 0;
}

.u-section-16 .u-text-2 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-image-2 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-16 .u-text-3 {
  margin: 27px 20px 0 0;
}

.u-section-16 .u-text-4 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

.u-section-16 .u-container-layout-3 {
  padding: 30px;
}

.u-section-16 .u-image-3 {
  height: 250px;
  margin: 0 auto 0 0;
}

.u-section-16 .u-text-5 {
  margin: 27px 20px 0 0;
}

.u-section-16 .u-text-6 {
  margin-left: 0;
  margin-right: 20px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-16 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-1 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-1 {
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-16 .u-image-2 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-3 {
    margin-right: 0;
  }

  .u-section-16 .u-text-4 {
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-16 .u-image-3 {
    height: 196px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-text-5 {
    margin-right: 0;
  }

  .u-section-16 .u-text-6 {
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-1 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-2 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-image-3 {
    height: 365px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-16 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-2 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-image-3 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
}